Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234743 - Feedback on accepted input
Summary: Feedback on accepted input
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 10:51 UTC by Karl Lattimer
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 20:57:55 UTC


Attachments (Terms of Use)

Description Karl Lattimer 2007-04-01 10:51:40 UTC
Description of problem:
Apply button should be made insensitive instantly. I press the Apply button time
after time, I am uncertain whether the event has been correctly triggered. Some
indication must be made to the user that their input has been accepted!

Comment 1 Jeremy Katz 2007-04-09 20:57:55 UTC
This should better with pirut-1.3.5 


Note You need to log in before you can comment on or make changes to this bug.